Signing off your commits
========================

Contributions are accepted upstream under the terms set out in
``debian/copyright`` and in the headers of individual source files.
Completely new scripts can use any DFSG-compatible license.  You must
certify the contents of the file ``DEVELOPER-CERTIFICATE`` for your
contribution.  To do this, append a ``Signed-off-by`` line to end of
your commit message.  An easy way to add this line is to pass the
``-s`` option to git-commit(1).  Here is an example of a
``Signed-off-by`` line:

::

    Signed-off-by: Sean Whitton <spwhitton@spwhitton.name>
